@charset "utf-8";
/* by Sean Lu 20150914 */
html { }
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p { padding:0; margin:0; }
body { font-size: 12px; background: #fff; color: #333; }
ul,li { list-style: none; }
img { border: 0; }
input:focus { outline: none; }

/* 一般滚动条样式
::selection { background: #000; color: #fff; }
::-moz-selection { background: #000; color: #fff; }
::-webkit-scrollbar {width:15px;height:15px} 
::-webkit-scrollbar-track-piece {background-color:#e2e2e2} 
::-webkit-scrollbar-thumb:vertical {height:5px;background-color:#c6c6c6;border-left:1px solid #c7c7c7;border-right:1px solid #c7c7c7} 
::-webkit-scrollbar-thumb:vertical:hover {background-color:#666666} 
::-webkit-scrollbar-thumb:horizontal {width:5px;background-color:#cbcbcb;border-left:1px solid #c7c7c7;border-right:1px solid #c7c7c7} */

/* 圆细滚动条样式 20150717 */
::-webkit-scrollbar{width:12px;height:12px}
::-webkit-scrollbar-button:vertical{display:none;}
::-webkit-scrollbar-track:vertical{background-color:black}
::-webkit-scrollbar-track-piece{background:#FFF}
::-webkit-scrollbar-thumb:vertical{background-color:#8E8E8E;border-radius:5px}
::-webkit-scrollbar-thumb:vertical:hover{background-color:#3B3B3B}
::-webkit-scrollbar-corner:vertical{background-color:#535353}
::-webkit-scrollbar-resizer:vertical{background-color:#FF6E00}

/* 全局 */
a { text-decoration: none; color: #333; }
a:hover { text-decoration: underline; }

/* 清理浮动 */
.clearfix { clear: both; zoom: 1; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

.fl { float: left; }
.fr { float: right; }

.wrapper { width: 1100px; margin: 0 auto; position: relative; }

.homenewslide { position: relative; }
.homenewslide .bd { }
.homenewslide .bd ul { }
.homenewslide .bd ul li { font-family: microsoft yahei; }
.homenewslide .bd ul li .sptime { float: right; font-size: 13px; color: #777; }
.homenewslide .bd ul li a { font-size: 13px; color: #777; }
.homenewslide .hd { position: absolute; right: -80px; top: 1px; }
.homenewslide .hd .prev, .homenewslide .hd .playState, .homenewslide .hd .next { display: block; float: left; margin-right: 5px; width: 16px; height: 16px; background: #fff url(../images/rightpa.gif) no-repeat center center; }
.homenewslide .hd .playState { background-image: url(../images/rightpb.gif); }
.homenewslide .hd .pauseState { background-image: url(../images/rightpbs.gif); }
.homenewslide .hd .next { background-image: url(../images/rightp.gif); }

.homeproslide { position: relative; }
.homeproslide .bd { }
.homeproslide .bd .taishuaile { height: 128px; overflow: hidden; }
.homeproslide .bd ul { }
.homeproslide .bd ul li { padding: 10px 25px; float: left; }
.homeproslide .bd ul li a { color: #a9b0c9; font-size: 12px; font-family: Pmingliu; }
.homeproslide .hd { width: 275px; background: #051039; position: absolute; top: 54px; left: -296px; }
.homeproslide .hd li { }
.homeproslide .hd li a { display: block; width: 100%; height: 45px; line-height: 45px; color: #fff; }
.homeproslide .hd li.on a { background: #e70010; }
.homeproslide .hd li a:hover { text-decoration: none; }

@-webkit-keyframes waobanner {
	0% { background-position: center 20px; opacity: .2; filter: alpha(opacity=20); }
	100% { background-position: center 0; opacity: 1; filter: alpha(opacity=100); }
}
@keyframes waobanner {
	0% { background-position: center 20px; opacity: .2; filter: alpha(opacity=20); }
	100% { background-position: center 0; opacity: 1; filter: alpha(opacity=100); }
}

.inbanner { height: 240px; background-repeat: no-repeat; background-position: center top; background-attachment: fixed; -webkit-animation: waobanner .6s linear; animation: waobanner .6s linear; }

.side { width: 260px; float: left; z-index: 0; margin-bottom: 30px; }

.side .sidelist { margin-bottom: 30px; }
.side .sidelist .titbg { background: #05133a; padding: 6px; position: absolute; top: -94px; left: 0; padding-bottom: 0; }
.side .sidelist .tit { font-size: 16px; color: #fff; background: #05133a url(../images/cp.jpg) no-repeat -334px 0; height: 55px; overflow: hidden; padding: 20px 0 12px; text-align: center; font-weight: bold; line-height: 30px; margin-bottom: 0; width: 246px; text-shadow: 0 0 5px #05133a; border: 1px solid #20306d; border-bottom: 0; }
.side .sidelist .tit h1 { font-family: Pmingliu, microsoft yahei; font-size: 26px; font-weight: normal; color: #fff; background: url(../img/sidetitlogo.png) no-repeat 50px center; padding-left: 26px; }
.side .sidelist .tit p { font-family: arial; font-size: 14px; font-weight: normal; text-transform: uppercase; color: #fff; opacity: .4; filter: alpha(opacity=40); }
.side .sidelist .slul { background: #05133a; padding: 6px; padding-top: 0; }
.side .sidelist ul { background: #051039; width: 206px; padding: 20px; border: 1px solid #20306d; }
.side .sidelist ul li { height: 40px; line-height: 40px; overflow: hidden; margin-bottom: 1px; }
.side .sidelist ul li a { display: block; background: url(../img/sidetitbg.jpg) no-repeat -300px center; color: #a9b0c9; font-family: Pmingliu, microsoft yahei; text-decoration: none; -webkit-transition: all .2s ease-in; transition: all .2s ease-in; height: 40px; overflow: hidden; font-size: 14px; text-align: center; text-shadow: 0 0 5px #05133a; border-radius: 0; }
.side .sidelist ul li a:hover, .side .sidelist ul li.on a { background-position: 0 center; color: #fff; text-shadow: 0 0 5px #368103; }

.side .sidelist .slul2 { }
.side .sidelist .slul2 ul { }
.side .sidelist .slul2 ul li { overflow: visible; position: relative; }
.side .sidelist .slul2 ul li .sub { background: #fff; border: 1px solid #e3131b; position: absolute; top: 0; left: 206px; width: 814px; display: none; }
.side .sidelist .slul2 ul li .sub .sli { padding: 10px 25px; float: left; line-height: 20px; height: 20px; }
.side .sidelist .slul2 ul li .sub .sli .sa { color: #333; font-size: 12px; font-family: Pmingliu;background: none; text-shadow: none; display: inline; }
.side .sidelist .slul2 ul li .sub .sli .sa:hover { text-decoration: underline; color: #e3131b; }
.side .sidelist .slul2 ul li .sub .sli.on { background: #e3131b; }
.side .sidelist .slul2 ul li .sub .sli.on .sa { color: #fff; }

.side_message { }
.side_message a { display: block; width: 260px; height: 60px; line-height: 60px; border: 0 solid #e6e6e6; font-size: 16px; text-indent: 50px; background: #e6e6e6 url(../img/sidemessageicon.png) no-repeat 155px 0; -webkit-transition: all .2s ease-in; transition: all .2s ease-in; border-radius: 30px; box-shadow: 1px 1px 0 #ccc; font-family: microsoft yahei; color: #333; }
.side_message a:hover { background: #e70010 url(../img/sidemessageicon.png) no-repeat 155px -60px; color: #fff; text-decoration: none; }

.main { width: 820px; float: right; margin-top: 10px; background: #fff; margin-bottom: 30px; }
.main .tit { height: 40px; line-height: 40px; border-bottom: 0 solid #f1f1f1; font-family: microsoft yahei; background: url(../img/sidenavbg.jpg) repeat-x 0 0; margin: 10px; }
.main .tit h3 { font-size: 18px; font-weight: bold; float: left; border-bottom: 0 solid #e3131b; color: #fff; font-weight: normal; padding: 0 40px; font-family: microsoft yahei; background: #e70010; text-shadow: 0 0 5px #333; }
.main .tit .now { float: right; color: #999; font-family: simsun; margin-right: 10px; }
.main .tit .now a { color: #999;font-size: 12px;  }
.main .con { padding: 20px; font-size: 14px; line-height: 24px; color: #333; font-family: microsoft yahei; }
.main .con p { font-size: 14px; line-height: 24px; margin-bottom: 20px; font-family: microsoft yahei; color: #333; }
.main .con a { color: #051039; font-size: 14px; margin: 0 4px; }
.main .con a:hover { color: #f60; }

.new_ulbig { width: 100%; }
.new_ulbig li { padding: 20px 0px 20px 0px; border-bottom: 1px dashed #ccc; height: 152px; overflow: hidden; -webkit-transition: all .2s ease-in; transition: all .2s ease-in; }
.new_ulbig li.on { background: #f1f1f1; }
.new_ulbig li .img { float: left; width: 200px; height: 150px; overflow: hidden; border: 1px solid #ccc; margin-right: 20px; background: url(../img/nopic.jpg) no-repeat center center; }
.new_ulbig li .img img { width: 200px; height: 150px; display: block; }
.new_ulbig li .info { margin-left: 20px; margin-bottom: 20px; }
.main .con .new_ulbig li .info a { padding: 2px 4px; color: #333; text-decoration: none; font-family: microsoft yahei; }
.new_ulbig li h3 { margin-bottom: 10px; }
.main .con .new_ulbig li h3 a { line-height: 28px; font-size: 18px; font-weight: bold; padding: 3px 2px; font-family: microsoft yahei; margin: 0; }
.new_ulbig li p { line-height: 24px; color: #666; text-indent: 0; }
.main .con .new_ulbig li .info a:hover { text-decoration: none; background: #e3131b; color: #fff; }
.new_ulbig li .time { display: block; margin-top: 10px; color: #999; }

.newscontent { }
.newscontent .title { font-size: 22px; text-align: center; line-height: 40px; }
.newscontent .info { font-size: 12px; text-align: center; line-height: 30px; color: #999; }
.newscontent .info .author, .newscontent .info .time { margin: 0 5px; }
.newscontent .maincon { margin: 20px 0; }

.newsbackline { height: 30px; line-height: 30px; border-top: 1px solid #dedede; padding-top: 10px; margin: 30px 0; }
.newsbackline ul { width: 100%; }
.newsbackline ul li { width: 33.333333%; float: left; text-align: center; display: block; height: 33px; }
.main .con .newsbackline ul li a { display: inline-block; width: 120px; border: 1px solid #ccc; color: #666; background: url(../img/arrow_t.png) no-repeat 90px center; padding-right: 10px; text-decoration: none; }
.main .con .newsbackline ul li a:hover { border-color: #051039; color: #051039; }
.newsbackline ul li.prev { text-align: left; }
.main .con .newsbackline ul li.prev a { background: url(../img/arrow_l.png) no-repeat 38px center; padding-left: 10px; padding-right: 0; text-align: center; }
.newsbackline ul li.next { text-align: right; }
.main .con .newsbackline ul li.next a { background-image: url(../img/arrow_r.png); text-align: center; }

.contact { background: url(../img/qiu.jpg) no-repeat right 0; padding: 30px 0 0 60px; width: 700px; font-size: 14px; font-family:"Microsoft YaHei",SimSun,SimHei; position: relative; height:280px; }
.main .con .contact p { line-height: 30px; }
.contact p strong { font-size: 16px; line-height: 40px; color: #c50c0a; }

.sitemap { font-family: microsoft yahei; }
.sitemap h1 { border-bottom: 1px solid #dedede; }
.sitemap h1 a { line-height: 30px; font-size: 16px; color: #25180E; font-family: microsoft yahei; }
.sitemap .son { margin: 10px; margin-bottom: 40px; }
.sitemap .son p { line-height: 26px; }
.main .con .sitemap .son p a { font-size: 14px; margin-right: 20px; font-family: microsoft yahei; }
.sitemap .son p a.sp { color: #068bda; }

.productlist { }
.productlist li { width: 250px; border: 1px solid #ececec; -webkit-transition: all .2s ease-in; transition: all .2s ease-in; float: left; margin: 0 4px 8px; }
.productlist li:hover { -webkit-box-shadow: 0 15px 30px rgba(0,0,0,0.1); box-shadow: 0 15px 30px rgba(0,0,0,0.1); -webkit-transform: translate3d(0, -2px, 0); transform: translate3d(0, -2px, 0); }
.productlist li:hover img { opacity: .6; filter: alpha(opacity=60); }
.main .con .productlist li a { margin: 0; }
.main .con .productlist li .img { width: 250px; overflow: hidden; }
.main .con .productlist li .img img { width: 250px; display: block; -webkit-transition: all .2s ease-in; transition: all .2s ease-in; }
.main .con .productlist li .biao { padding: 10px; height: 48px; line-height: 24px; overflow: hidden; }
.main .con .productlist li .biao a { color: #0177cf; }
.main .con .productlist li .info { padding: 10px; font-size: 12px; color: #999; line-height: 20px;padding-top: 0; background: url(../images/coga.gif) no-repeat right 20px; height: 40px; overflow: hidden; }

.prosmtit { margin-bottom: 20px; background: #dedede; height: 30px; line-height: 30px; border-radius: 15px; }
.prosmtit h3 { float: left; padding: 0 20px; background: #e3131b; border-radius: 15px; color: #fff; font-size: 16px; font-family: microsoft yahei; }

.ke-zeroborder { border: 1px solid #dedede; }
.ke-zeroborder td { line-height: 24px; padding: 5px 10px; border-right: 1px solid #dedede; border-bottom: 1px solid #dedede; font-size: 14px; -webkit-transition: all .2s ease-in; transition: all .2s ease-in; }
.ke-zeroborder tr:hover td { background: #f1f1f1; color: #000; }


























